PLGVPW(3)

NAME
plgvpw - Get viewport limits in world coordinates

SYNOPSIS
plgvpw(p_xmin, p_xmax, p_ymin, p_ymax)

DESCRIPTION

Get viewport limits in world coordinates.

ARGUMENTS

p_xmin (PLFLT *, output)
    Lower viewport limit of the world coordinate in x.

p_xmax (PLFLT *, output)
    Upper viewport limit of the world coordinate in x.

p_ymin (PLFLT *, output)
    Lower viewport limit of the world coordinate in y.

p_ymax (PLFLT *, output)
    Upper viewport limit of the world coordinate in y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.